webXML_CustomContent=
project.name=FwkCktlReport
webXML=false
eoAdaptorClassName=
principalClass=
classes.dir=bin
project.name.lowercase=fwkcktlreport
customInfoPListContent=
cfBundleShortVersion=
project.type=framework
cfBundleVersion=
javaVersion=1.5+
cfBundleID=org.cocktail
principalClass=org.cocktail.fwkcktlreport.server.FwkCktlReport

